function [Iout] = 	minus(I1,I2)
%Plus: Overload the - function for the object of class interface
%simply substract the interface together
% !!! keep the properties (mask, reflectivity,...) of  I1 and only substract the
% surface of I2

if (I1.Grid ~= I2. Grid)
    error('plus(): error the 2 inputs interfaces are defined on a different grid')
end


Iout = I1;

Iout.surface = I1.surface - I2.surface;

end

